\newpage

# Activités (échanges)
<!-- fr/activity/?accompanying_period_id={id} -->

![Liste des échanges liés à un parcours](user/img/fr_activity__accompanying_period_id_2705.png)

Les activités (ou échanges) dans Chill servent à consigner des activités ou des échanges ayant eu lieu et de les associer à des usagers et/ou à des parcours d'accompagnement. Par activité, nous entendons un entretien individuel, une démarche via un
partenaire extérieur, un appel téléphonique relatif à la personne, un courriel, etc.

Les informations à saisir sont différentes selon le type d'activité. Par exemple, pour un appel téléphonique, on peut spécifier
la durée de l'appel, l'interlocuteur et prendre une note. Pour une réunion, on peut y associer une localisation (l'endroit où a eu lieu la réunion), les parties présentes à la réunion, des notes, des documents, etc.

Ainsi centralisées, ces informations peuvent ensuite être facilement partagées entre les travailleurs sociaux.

Les types d'activités et leurs champs correspondants (localisation, durée, durée du trajet, documents, présence de la personne, usagers, etc.) sont configurables dans l'espace d'administration.


## Activité dans les personnes ou les parcours ?

Les activités peuvent être enregistrées à la personne ou bien au parcours d'accompagnement. C'est à vous de choisir de saisir des activités dans le cadre d'un parcours d'accompagnement, ou bien dans le cadre d'une personne. Toutefois, dès lors qu'une personne est mentionnée dans une activité, on pourra retrouver cette activité dans la liste des activités de la personne.

Exemple: Dans le parcours d'accompagnement de l'usager Gabrielle Durant, je crée une activité concernant un courriel où je mentionne également un autre usager enregistré dans Chill: Dominique Duchemin. L'activité sera visible dans le parcours d'accompagnement de Gabrielle Durant, mais aussi dans sa fiche usager et dans celle de Dominique Duchemin.

On peut donc accéder à la liste des activités d'une personne via le menu "usager" et à la liste des activités d'un parcours d'accompagnement via le menu "parcours d'accompagnement".

## Créer et modifier une activité

Dans la liste des activités, cliquer sur le bouton "Créer" pour créer une nouvelle activité. Choisissez d'abord le type d'activité/échange, puis remplissez les informations utiles. Si l'activité a été créée dans un parcours, on y renseignera les problématiques sociales et les actions d'accompagnement liées. Selon le type d'activité, vous pourrez renseigner les parties concernées, la date, la localisation, la durée de l'activité, la durée éventuelle de trajet (dans le cas d'un déplacement), des documents, le sujet, une note libre, etc.

Le sujet est pris dans une liste prédéfinie, établie dans l'espace d'administration du logiciel.

Tout type de document peut être ajouté dans une activité: un document texte, un pdf, une photo, etc.

Les parties concernées, usagers, tiers ou utilisateurs (travailleur social), sont ajoutés en recherchant les personnes déjà enregistrées dans Chill ou en les créant à la volée. Si l'activité a été créée dans un parcours, vous pouvez facilement ajouter des parties concernées en cliquant sur les propositions de noms. Les propositions se font sur base des parties mentionnées dans le parcours d'accompagnement.

<!-- ::: { .info }

Il est possible de transformer un rdv en activité. (TODO)

::: -->

Lorsqu'une activité a été créée, il est toujours possible de la modifier pour y faire des corrections ou des ajouts.
<!--
## Effets de la sélection des problématiques ou des actions sur les parcours -->
