\newpage

# Documents {#sec:documents}

Un dossier social comporte souvent un certain nombre de documents, propre au travail social effectué, qui peuvent être stockés dans Chill. Il peut s'agir d'attestations administratives, de documents juridiques, etc, que ce soit sous forme de document électronique (par exemple au format pdf) ou bien un document en papier qui a été numérisé. Par ailleurs, le logiciel permet aussi de générer ses propres documents à partir de modèles pré-établis.

Tout comme les activités/échanges, les documents peuvent être enregistré à la personne ou bien au parcours d'accompagnement. L'accès aux documents enregistrés se fait par l'entrée "Documents" via le menu "usager" ou via le menu "parcours d'accompagnement". Les documents enregistrés sont téléchargeables: on peut les retrouver à tout moment par cette liste de documents.

![Liste des documents](user/img/fr_person_2811_document.png)

## Ajouter un document

![Ajouter un document](user/img/fr_person_2811_document_new.png)

Pour ajouter un document, dans la liste des documents, cliquer sur le bouton "Créer un nouveau document". Il est demandé de rentrer un titre, une date (par défaut la date de jour), une catégorie de document et une courte description. Ensuite, le document (un document au format pdf, un document de traitement de texte, ...) peut être glissé-déposé ou retrouvé sur un ordinateur en cliquant dans la zone de téléversement.

## Générer un document

![Générer un document dans un parcours](user/img/generer_document_parcours.png)

Il est possible de générer ses propres documents à partir de modèles pré-établis et des données saisies dans chaque dossier social, que ce soit un dossier d'un usager ou d'un parcours. Les modèles sont des fichiers "templates" qui sont préparés par les administrateurs du logiciel et qui sont généralement propres à une organisation.

Par exemple, un document peut être généré à partir d'un modèle où toutes les informations d'un parcours d'accompagnement seront pré-remplies (personnes concernées et leur coordonnées, travailleurs et services impliqués, etc.)