/newpage

# Social support actions

Social support actions are actions taken within a trajectory and concerning a certain social issue.

Social support actions are easily recognizable throughout the application by the orange title banner.

__note__: Social actions can only be created for **confirmed** trajectories.
## Listing page

<!-- /fr/person/accompanying-period/{id}/work -->

![social_action](/user/img/action_accompagnement.png)

Similar to many other sections within the Chill application, a list of social support actions can be found by clicking on <**social support actions**> in the yellow side-menu of a trajectory.

A concise overview of important information is given for each action in the list.

So long a trajectory is in the **confirmed** state each action can be modified, deleted or a [workflow](/user/English/workflow.md) can be created.
## Creating a social support action

<!-- /fr/person/accompanying-period/{id}/work/new -->

To create a social support action a user will be guided through several steps,

1. Pick one social issue. If the concerning social issue is not amongst the provided choices the user can add it by selecting it from the dropdown menu.
2. Pick a social action. All actions displayed are linked to the previously selected social issue.
3. One or more concerning persons can be selected.
4. Specify a start date.
5. Specify an ending date (optional).

## Modifying a social support action

Once a social support action has been created it is not considered to be a static recording. The modification form allows for much more information to be added in later stages so as to make it a 'working document'.

### Comment

Here the user is free to give whatever extra information necessary.

### Motives and goals

Social support actions are never random. They are taken with certain motives or to attain a certain goal.
By clicking on a badge (+) within the dropdown menu of this section, the user can add the motive or goal of the action. By clicking on it again (-) it can be removed.

Multiple goals can be selected.

### Results or outcome

Once a motive or goal is identified it is also possible to specify a result or outcome of the action concerning this specific goal. Similarly they can be selected from a dropdown menu and removed again.
Multiple outcomes can be selected.

### Evaluations, forms or correspondence

Multiple evaluations or forms can be added to a social support action. It is specified which evaluation can be started and clicking on the badge (+) will open a form for the user to fill in.

The form allows a starting date, due date and ending date to be set, as well as a reminder. An extra comment box can be used to give more details and a [document](/user/English/documents.md) can be generated or uploaded.

### Concerned persons

Concerned persons within the trajectory are listed here and the user can select who was involved in this specific social support action.

### Treating thirdparties

If an external partner executed the social action, they can be identified here.
Think of them as the main actor.

### Intervening thirdparties

These are external partners that participate(d) in the social action, but are not the main actors.

