## Informations socio-professionnelles
<!-- fr/vendee/vendeeperson/{person_id}/infosociopro/ -->

![Informations socio-professionnelles](user/img/fr_vendee_vendeeperson_2811_infosociopro_view.png)

La page des informations socio-professionnelles de l'usager rassemble des informations professionnelles (salarié, en recherche d'emploi, ...), le niveau d'étude, des informations de mobilité (permis de conduire, moyen de transport) et les caisses de retraites. Pour ce dernier point, une caisse principale et plusieurs caisses complémentaires peuvent être ajoutées.

Cette page est accessible via le menu "usager".

## Informations médicales
<!-- fr/vendee/vendeeperson/{person_id}/infomedicale/ -->

![Informations médicales](user/img/fr_vendee_vendeeperson_2811_infomedicale_view.png)

La page des informations médicales compte des informations de santé telles que le nom du médecin traitant, les caisses de sécurité sociale et mutuelle, et éventuelles allocations (MDPH, AAH, etc.).

Pour enregistrer le médecin traitant, on peut choisir un tiers existant dans le logiciel, ou bien saisir directement sa dénomination dans un champ texte.

Cette page est accessible via le menu "usager".

## Informations logement

La page des informations relatives au logement permet principalement d'enregistrer le statut de l'usager par rapport à son logement (propriétaire, locataire, etc.).

Cette page est accessible via le menu "usager".

## Informations propres aux mineurs d'âge

Lorsque l'usager est un mineur (<18 ans), des informations supplémentaires peuvent être saisies quant à sa situation familiale et sa scolarité.

La page des informations familiales peut être plus ou moins détaillée selon la situation du mineur. S'il y a des dispositifs tels que délégation, tuteur, JAF, enfant confié, etc., d'autres champs se déplient dans le formulaire.

![Situation familiale](user/img/fr_vendee_vendeepersonmineur_2821_infofamille_view.png)


La page de la scolarité contient des informations sur l'établissement scolaire, l'enseignant référent, la formation en alternance le cas échéant, et d'autres informations scolaires.

![Scolarité](user/img/fr_vendee_vendeepersonmineur_2821_scolarite_view.png)
